

#yoyaku {
	padding: 5% 0 0 0;
}
.caution {
	color:#C00;
	font-weight: bold;
}

#yoyaku .yoyaku-txt {
	margin: 5% 4% 6%;
}
.form-area {
	width: 100%;
	margin:5% auto 15%;
	background-color: #FFF;
	padding: 0 3%;
}

table.form-table {
	border-collapse:collapse;
	width: 100%;
}

table.form-table td,
table.form-table th {
	border: 1px solid #CCC;
	padding: 8px;
	text-align: left;
	vertical-align: middle;
	display: block;
}
table.form-table th {
	background-color: #F6F6F6;
}
table.form-table input,
table.form-table textarea {
	padding: 2px;
	border: 1px solid #CCC;
	width: 100%;
}
table.form-table select {
	-webkit-appearance: menulist;
	border-width: 1px;
}
table.form-table input[type="radio"],
table.form-table input[type="checkbox"] {
	width: initial;
	margin-right: 2px;
}
table.form-table label {
	display: block;
	padding: 3px 0;
}
table.form-table td.txt-white {
	background-color:#17265c;
	color: #FFF;
}

input[type="submit"] {
	background-color:#17265c;
	color: #FFF;
	padding: 10px 30px;
	border-radius: 5px;
	font-size: 130%;
}

form .required {
	font-weight: normal;
	font-size: 80%;
	background: #E82525;
	padding: 0 5px;
	color: #FFFFFF;
	vertical-align: middle;
	border-radius: 3px;
	margin-right: 8px;
}

form .mainPink {
	color: #d00;
}
